tr:
  label_redirection: Yeniden yönlendirme
  label_no_redirect: Yönlendirme olmadan
  label_redirect_to_url: URL'ye yönlendir
  label_redirect_to_redmine: Redmine'a yönlendir (proje taşındı)
  label_seconds: saniye

  button_redirect: Yönlendir

  field_message: Mesaj
  field_redirect_type: Yönlenirme biçimi
  field_base_url: Redmine taban URL'si

  sample_redirect_url: örn. http://host.domain.com/project
  sample_redirect_base_url: örn. http://redmine.domain.com/redmine

  hint_redirect_delay: '"0" ya da boş "anında" demektir"'
  hint_project_name_same: proje adının aynı olduğu farzediliyor

  activerecord:
    errors:
      messages:
        must_be_present_for_this_type: bu biçim için mevcut olmalı
